---
arch: x86_64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.23.0 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.0-x86_64-uefi-tiny-metal-nocloud
name: alpine-3.23.0-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.0
revision: '0'
version: '3.23'
built: '2025-12-07T23:14:10.315705'
uploaded: '2025-12-08T02:26:14.374772'
signed: '2025-12-08T03:41:52.301274'
released: '2025-12-09T15:39:13.342084'
artifacts:
metadata_updated: '2025-12-09T15:39:13.343082'
